name = "blink"
description = "Blink LED example - Raspberry PI"
version = "0.1.0-dev"

authors = ["R Srinivasan"]
maintainers = ["R Srinivasan <rajasrinivasan@hotmail.com>"]
maintainers-logins = ["rajasrinivasan"]

executables = ["blink"]
[[depends-on]]
raspberry_bsp = "^1.0.0"
